Bug 596561 - ngircd no SSL support
Summary: ngircd no SSL support
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ngircd (Show other bugs)
(Show other bugs)
Version: el5
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 00:16 UTC by Brandon Ooi
Modified: 2010-08-06 22:12 UTC (History)
1 user (show)

Fixed In Version: ngircd-16-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-06 19:56:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brandon Ooi 2010-05-27 00:16:39 UTC
Description of problem:

ngircd 0.11.0-1.el5 is a little old and does not have SSL support compiled in which is a requirement for many installations.


Version-Release number of selected component (if applicable):
ngircd 0.11-SYSLOG+ZLIB+TCPWRAP+ZEROCONF+IDENT+IRCPLUS-x86_64 (epel)
ngircd 16-SYSLOG+ZLIB+SSL+TCPWRAP+ZEROCONF+IDENT+IRCPLUS+IPv6-x86_64(current stable)

Seems to work with the following configure
./configure --prefix=/usr --with-openssl --with-zeroconf --with-tcp-wrappers --with-ident --enable-ipv6

Comment 1 Fedora Update System 2010-07-06 19:20:14 UTC
ngircd-16-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/ngircd-16-1.el5

Comment 2 Kevin Fenzi 2010-07-06 19:26:40 UTC
Sorry for the delay here. Can you test the above package and provide feedback?

Comment 3 Fedora Update System 2010-07-09 05:55:00 UTC
ngircd-16-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ngircd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ngircd-16-1.el5

Comment 4 Fedora Update System 2010-08-06 19:56:35 UTC
ngircd-16-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Brandon Ooi 2010-08-06 22:12:20 UTC
works great. Thanks!


Note You need to log in before you can comment on or make changes to this bug.